@import 'variables';
@import 'mixins';
//
// MD-TOOLBAR
//
md-toolbar {
    &.main-toolbar {
        background-color: $toolbar-color;
        min-height: 44px;
        height: 44px;
        position: initial;
        md-toolbar-row {
            min-height: 44px;
            height: 44px;
            justify-content: space-between;
            img {
                max-height: 25px;
            }
        }
        .right-nav-holder {
            [md-button] {
                font-size: 16px;
                text-transform: initial;
                font-weight: $bold-font-weight;
                .md-button-wrapper {
                    display: flex;
                    align-items: center;
                }
            }
            .user-pic {
                display: flex;
                align-items: center;
                padding: 0 8px;
            }
            .v-divider {
                border-left: 1px solid $color-white;
                height: 24px;
                padding-right: 8px;
            }
        }
    }
    &.main-nav {
        background-color: $main-nav-bg;
        md-toolbar-row {
            min-height: .01%;
            overflow-x: auto;
            overflow-y: hidden;
            width: 100%;
        }
        a {
            text-align: center;
            padding: 0 8px;
            font-size: $body-font-size;
            font-weight: $bold-font-weight;
            color: $primary-text;
            opacity: 1;
            text-transform: uppercase;
            height: $toolbar-height;
            display: flex;
            align-items: center;
            &:focus,
            &:hover {
                background-color: $main-nav-active-bg;
            }
            &.active {
                color: $warn-text;
                &:focus {
                    background-color: $main-nav-active-bg;
                }
            }
        }
    }
    &.secondary-toolbar {
        background-color: $secondary-toolbar-color;
    }
}
